body{
	background:#567;
		font-family:'Open Sans',sans-serif;
	}
	.beerlist_value {
		display: none;
		margin: 0;
		padding: 0;
	}
	.beerlist_item {
		display: inline;
	}
	.beerlist_item:hover {
		cursor: pointer;
	}
	.flag:hover {
		cursor: pointer;
	}
	#container {
			width: 100%;
	}
	#content {
		text-align: left;
	}
	#wrapper {
		border-radius: 25px;
	}
	#top {
		width: 100em;
		background-color: #f0f0f0;
		border-radius: 2em 2em 0 0;
		height: 2em;

	}
	#title {
		font-size: 24pt;
		padding-left: 1em;
	}
	#bottom {
		width: 100em;
		height: 2em;
		background-color: #f0f0f0;
		border-radius: 0 0 2em 2em;
	}
	#content {
		width: 100em;
		background-color: #f0f0f0;
		display: block;
		overflow: hidden;
	}
	#left {
		width: 45em;
		float: left;
		padding: 2em;
	}
	#right {
		width: 45em;
		float: left;
		padding: 2em;
	}
	input {
		margin-top: 15px;
		border: 2px solid #DCDCDE;
		border-radius: 10px;
		padding: 10px;
	}
	.result {
		font-weight: bold;
		color: green;
		font-size: 16px;
	}
	#meny {
		width: 100%;
		margin: 0; padding 0; list-style-type: none; list-style-image: none;
	}
	#meny li {
		display: inline;
		float: left;
		line-height:50px;
		padding-left: 10px;
		padding-right: 10px;
		font-weight: bold;
	}
	#meny a {
		text-decoration: none;
		color: black;
	}
	#meny li:hover {
        background: linear-gradient(#334553, #1B252E);
        color: white;
}
	#meny li:hover a {
		color: white;
	}
	#left img {
	  display: inline-block;
    vertical-align: middle;
	}
	.mobilebutton {
		display: none;
	}
	.convertioncontainer {
			overflow: hidden;
	}
	.convertionitem {
		display: block;
		float: left;
		padding: 2em;
		margin: auto 5px;
		width: 25em;
	}
	.clear {
		clear: both;
	}